#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-store
version: 1.6.2
id: x509-store-1.6.2-LXUNC2wXHKiCJvQ4T9i3pR
key: x509-store-1.6.2-LXUNC2wXHKiCJvQ4T9i3pR
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory
abi: 2cee1988a441121a684878227929834e
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/x509-store-1.6.2
library-dirs: /usr/lib/ghc-8.0.1/site-local/x509-store-1.6.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.1/x509-store-1.6.2
hs-libraries: HSx509-store-1.6.2-LXUNC2wXHKiCJvQ4T9i3pR
depends:
    asn1-encoding-0.9.4-5HNr3nZYBND75kDVcryP5l
    asn1-types-0.3.2-DoGH73wzJv7Fp9orfctWFG base-4.9.0.0
    bytestring-0.10.8.1 containers-0.5.7.1
    cryptonite-0.21-dNElXZJA0h9qauO3Ci5I8 directory-1.2.6.2
    filepath-1.4.1.0 mtl-2.2.1-6qsR1PHUy5lL47Hpoa4jCM
    pem-0.2.2-qPMQP6sZm3HgQEmiBojNt x509-1.6.5-7Ca3kwCZnSA98eYHzWZk9q
haddock-interfaces: /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html: /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
